/*** Start css of #_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1 ***/

#_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1 {
	background-image: none;
	background-color: rgb(255,228,0);
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1:hover ***/

#_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1:hover {
	background-image: none;
	background-color: rgb(255, 248, 20);
	color: rgb(20, 20, 20);
}

/*** End css of #_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1:active ***/

#_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1:active {
	background-image: none;
	background-color: rgb(214, 192, 0);
	color: rgb(0, 0, 0);
}

/*** End css of #_lp_block_108312[data-block-layout='344506'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_108312[data-block-layout='344506'] .lpc-product-8__box-wpar ***/

#_lp_block_108312[data-block-layout='344506'] .lpc-product-8__box-wpar {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

/*** End css of #_lp_block_108312[data-block-layout='344506'] .lpc-product-8__box-wpar ***/
/*** Start css of #_lp_block_1558912[data-block-layout='348906'] .lpc-features-2__item-content ***/

#_lp_block_1558912[data-block-layout='348906'] .lpc-features-2__item-content {
	border-color: rgb(255,228,0);
}

/*** End css of #_lp_block_1558912[data-block-layout='348906'] .lpc-features-2__item-content ***/
/*** Start css of #_lp_block_1558912[data-block-layout='348906'] .lpc-features-2__item-subtitle ***/

#_lp_block_1558912[data-block-layout='348906'] .lpc-features-2__item-subtitle {
	font-weight: normal;
}

/*** End css of #_lp_block_1558912[data-block-layout='348906'] .lpc-features-2__item-subtitle ***/
/*** Start css of #_lp_block_9530042[data-block-layout='344906'] .lpc-elements-list-5__item ***/

#_lp_block_9530042[data-block-layout='344906'] .lpc-elements-list-5__item {
	border-color: rgb(253,222,9);
	border-width: 1px;
	border-style: solid;
}

/*** End css of #_lp_block_9530042[data-block-layout='344906'] .lpc-elements-list-5__item ***/
/*** Start css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__img ***/

#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__img {
	width:30px;
	height:30px;
}

/*** End css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__img ***/
/*** Start css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__title ***/

#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__title {
	font-size: 24px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__title {
	font-size: 24px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__title {
	font-size: 22px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__title {
	font-size: 20px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__title {
	font-size: 20px;
}
}

/*** End css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__title ***/
/*** Start css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__content ***/

#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__content {
	border-color: rgb(253,222,9);
}

/*** End css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__content ***/
/*** Start css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__border ***/

#_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__border {
	border-color: rgb(253,222,9);
	background-image: none;
	background-color: rgb(253,222,9);
}

/*** End css of #_lp_block_1672312[data-block-layout='341706'] .lpc-quotes-1__border ***/
/*** Start css of #_lp_block_1672712[data-block-layout='344906'] .lpc-elements-list-5__item ***/

#_lp_block_1672712[data-block-layout='344906'] .lpc-elements-list-5__item {
	border-color: rgb(253,222,9);
}

/*** End css of #_lp_block_1672712[data-block-layout='344906'] .lpc-elements-list-5__item ***/
/*** Start css of #_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1 ***/

#_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1 {
	background-image: none;
	background-color: rgb(253,222,9);
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1:hover ***/

#_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1:hover {
	background-image: none;
	background-color: rgb(255, 242, 29);
	color: rgb(20, 20, 20);
}

/*** End css of #_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1:active ***/

#_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1:active {
	background-image: none;
	background-color: rgb(219, 192, 2);
	color: rgb(0, 0, 0);
}

/*** End css of #_lp_block_1830112[data-block-layout='342906'] .lpc-button--type-1:active ***/
/*** Start css of #_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__item ***/

#_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__item {
	border-color: rgb(253,222,9);
}

/*** End css of #_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__item ***/
/*** Start css of #_lp_block_1673312[data-block-layout='445907'] ._item-line ***/

#_lp_block_1673312[data-block-layout='445907'] ._item-line {
	background-image: none;
	background-color: rgba(253,220,9,0.5);
}

/*** End css of #_lp_block_1673312[data-block-layout='445907'] ._item-line ***/
/*** Start css of #_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__question ***/

#_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__question {
	font-size: 22px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__question {
	font-size: 20px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__question {
	font-size: 19px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__question {
	font-size: 18px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__question {
	font-size: 18px;
}
}

/*** End css of #_lp_block_1673312[data-block-layout='445907'] .lpc-questions-2__question ***/
/*** Start css of #_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__item ***/

#_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__item {
	border-color: rgb(253,222,9);
}

/*** End css of #_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__item ***//*** Start css of #_lp_block_1673312[data-block-layout='5912'] ._item-line ***/

#_lp_block_1673312[data-block-layout='5912'] ._item-line {
	background-image: none;
	background-color: rgba(253,220,9,0.5);
}

/*** End css of #_lp_block_1673312[data-block-layout='5912'] ._item-line ***//*** Start css of #_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__question ***/

#_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__question {
	font-size: 22px;
}
@media screen and (max-width: 1279px) {
#_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__question {
	font-size: 20px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__question {
	font-size: 19px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__question {
	font-size: 18px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__question {
	font-size: 18px;
}
}

/*** End css of #_lp_block_1673312[data-block-layout='5912'] .lpc-questions-2__question ***/